a:link,a:visited,a:hover,a:active {
    text-decoration:none;
    outline:none;
}
/*列表开始*/
.r_header_nav{
	height:29px;
	padding-left:10px;
	color:#333333;
	line-height:30px;
	background:url(../images/title_bg.jpg) repeat-x;
	border:1px solid #d8dee2;
	}
/*列表结束*/
/*基本信息开始*/
.jiben_info_nav table{
	margin-top:10px;
	line-height:30px;
	line-height:35px;
	border:1px solid #d8dee2;
	}
.jiben_info_nav table tr td{
	padding-left:10px;
	border:1px solid #d8dee2;
	}
.jiben_info_nav table tr td span{
	font-size:14px;
	color:#333333;
	font-family:"微软雅黑";
	}
.jiben_info_nav table tr td p{
	color:#D1D1D1;
	}
.jiben_info_nav table tr td u{
	color:#666666;
	text-decoration:none;
	margin-left:20px;
	}
.xialaxx{
	width:120px;
	height:20px;
	border:1px solid #d8dee2;
	}
.pro_name_text{
	width:150px;
	height:20px;
	padding-left:2px;
	line-height:20px;
	border:1px solid #d8dee2;
	}
.pinpai_xiala{
	width:70px;
	height:20px;
	border:1px solid #d8dee2;
	}
.jianjie_textarea{
	width:380px;
	height:50px;
	line-height:24px;
	padding-left:2px;
	margin-top:7px;
	border:1px solid #d8dee2;
	}
.danxuan_an{
	margin:0px 5px 0px 30px;
	}
.sx_jia_bt{
	padding:0 10px;
	background:#FFF;
	cursor:pointer;
	height:26px;
	line-height:26px;
	border:1px solid #e6e6e6;
	background:url(../images/btnbg.gif) repeat-x;

	}
.line_h{
	line-height:50px;
	}
.price_text{
	width:80px;
	height:20px;
	padding-left:2px;
	line-height:20px;
	border:1px solid #d8dee2;
	}
/*基本信息结束*/



/*表格*/
#contenttb{
	margin-top:10px;
	line-height:30px;
	text-align:center;
	border:1px solid #d8dee2;
}
#contenttb td{
	border:1px solid #d8dee2;
}
#contenttb td u{
	color:#205586;
}
#contenttb td a{
	color:#205586;
}
#contenttb td a:hover{
	color:#fd7b02;
	text-decoration:underline;
}
.mainbox{
	width:98%;
	margin:0 auto;
}
.mbx{
	text-align:left;
	height:30px;
	padding-top:10px;
	font-size:20px;
}
#contenttb tfoot{
	text-align:left;
}
.tbdh{
	height:33px;
	padding-top:5px;
	background:#eaf0f4;
	margin-top:10px;
	text-align:left;
	display:block;
	border:1px solid #d8dee2;
}
.tbdh a{
	margin:0 3px;
	display:inline-block;
	padding:0 20px;
	height:26px;
	color:#666;
	line-height:26px;
	border:1px solid #e6e6e6;
	background:url(../images/btnbg.gif) repeat-x #fff;
}
.shousuo{
	background:#eef4ea;
	height:30px;
	line-height:30px;
	margin-top:10px;
	border:1px solid #cbd8ac;
}
.tbdh a:hover{
	color:#3972a9;
	border:1px solid #d4e1e9;
	background:url(../images/btnbg2.gif) repeat-x;
}
.tbdh span{
	display:block;
	float:right;
}
/*第一种颜色*/
 
#contenttb tr.color1{
	background-color:#FFFFFF;
}
/*第二种颜色*/
#contenttb tr.color2{
    background-color:#fafafa;
}
/*分页*/
.manu{
	padding-left: 3px; 
	padding-bottom: 3px;
	margin-top:10px;
	padding-top: 3px;
	line-height:30px;
	text-align: center;
	background:#ecf1f5;
}
.manu a {
	border: #eee 1px solid; 
	margin: 2px; 
	color: #036cb4; 
	padding: 2px 5px 2px 5px; 
	text-decoration: none;
}
.manu a:hover {
	border: #999 1px solid; 
	color: #666; 
}
.manu a:active {
	border: #999 1px solid;
	color: #666; 
}
.manu .current {
	border: #036cb4 1px solid; 
	font-weight: bold; 
	margin: 2px; 
	color: #fff; 
	padding: 2px 5px 2px 5px; 
	background-color: #036cb4
}
.manu .disabled {
	border-right: #eee 1px solid; 
	padding: 2px 5px 2px 5px; 
	margin: 2px; 
	color: #ddd; 
}


/**提示控件样式*/
/* zeng_msgbox_layer */
.zeng_msgbox_layer, .zeng_msgbox_layer .gtl_ico_succ, .zeng_msgbox_layer .gtl_ico_fail, .zeng_msgbox_layer .gtl_ico_hits, .zeng_msgbox_layer .gtl_ico_clear, .zeng_msgbox_layer .gtl_end{display:inline-block;height:54px;line-height:54px;font-weight:bold;font-size:14px;color:#606060;background-image:url("../images/gb_tip_layer.png");_background-image:url("../images/gb_tip_layer_ie6.png");background-repeat:no-repeat}
.zeng_msgbox_layer_wrap{width:100%;position:fixed;_position:absolute;top:46%;left:0;text-align:center;z-index:65533}
.zeng_msgbox_layer{background-position:0 -161px;background-repeat:repeat-x;padding:0 18px 0 9px;margin:0 auto;position:relative}
.zeng_msgbox_layer .gtl_ico_succ{background-position:-6px 0;left:-45px;top:0;width:45px;position:absolute}
.zeng_msgbox_layer .gtl_end{background-position:0 0;position:absolute;right:-6px;top:0;width:6px}
.zeng_msgbox_layer .gtl_ico_fail{background-position:-6px -108px;position:absolute;left:-45px;top:0;width:45px}
.zeng_msgbox_layer .gtl_ico_hits{background-position:-6px -54px;position:absolute;left:-45px;top:0;width:45px}
.zeng_msgbox_layer .gtl_ico_clear{background-position:-6px 0;left:-5px;width:5px;position:absolute;top:0}
.zeng_msgbox_layer .gtl_ico_loading{width:16px;height:16px;border:0;background-image:url(../images/loading.gif);float:left;margin:19px 10px 0 5px}